@import url("M_G06_U01_L04_03.css");
.elementoRelativo {
    width: 100%;
    height: 100%;
    position: relative;
    display: block;
}

.campoMemoria {
    background-color: #6E6E6E;
    width: 326px;
    height: 184px;
    position: relative;
    cursor: pointer;
    margin: 1.5px;
    display: inline-block;
}

.clickCampoMemoria {
    background-image: url(../img/click/clickEquivalencia.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 35px;
    height: 39px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
}

.textoCampoMemoria {
    font-family: 'cabinbold';
    color: #fefefe;
    font-size: 40px;
    line-height: 32px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
}

.campoMemoria:first-child {
    -webkit-border-top-left-radius: 30px;
    -moz-border-radius-topleft: 30px;
    border-top-left-radius: 30px;
}

.campoMemoria:last-child {
    -webkit-border-bottom-right-radius: 30px;
    -moz-border-radius-bottomright: 30px;
    border-bottom-right-radius: 30px;
}

.campoMemoria:first-child .textoCampoMemoria,  .campoMemoria:nth-child(9) .textoCampoMemoria {
  color: #6E6E6E;
}

.campoMemoria:first-child .textoCampoMemoria .fraccionario .linea, .campoMemoria:nth-child(9) .textoCampoMemoria .fraccionario .linea{
    border: 1px solid #6E6E6E;
}


.fraccionario {
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
    padding: 0;
    margin: 0;
    line-height: 30px;
    text-align: center;
}

.fraccionario .linea {
    display: inline-block;
    border: 1px solid #fefefe;
    width: 100%;
    vertical-align: middle;
}

.fraccionario li:nth-child(1) {
    line-height: 12px;
}

.fraccionario li:nth-child(3) {
    line-height: 24px;
}